Pular para o conteúdo
Seções da documentação

Esta página ainda não foi traduzida. Você está vendo a versão em inglês.

Patch Endpoint Headers

PATCH /endpoint/{endpoint_id}/headers on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.

Partially set the additional headers to be sent with the webhook

Path parameters

stringobrigatório

The ep's ID or UID To retrieve your endpoints ids, use GET /endpoint.

Request body

application/json, required.

FieldTypeRequiredDescription
headersobjectYes—
headers.<key>string, nullableNo—

Responses

No body.